<div class="main_container no-home" style="padding-top: 2px;
background: white;">
      <div class="banner-flex">
        <div class="search-area curvedCorner">
          <div class="search-bg">
            <img src="assets/bird.png" />
		</div>
          <div class="tab-content search-content">
        
            <div id="hotelSearch" class="tab-pane fadein">
              <form id="hotelSearchForm">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <span class="size10"><b>Destination City</b></span>
                      <input type="text" id="destination_city" required="" name="destination_city" class="form-control">
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="form-group">
                      <span class="size10"><b>Check In</b></span>
                      <input type="date" id="hotel_checkin" required="" name="hotel_checkin" class="form-control">
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="form-group">
                      <span class="size10"><b>Check Out</b></span>
                      <input type="date" id="hotel_checkout" required="" name="hotel_checkout" class="form-control">
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="form-group">
                      <span class="size10"><b>Residence Country</b></span>
                      <select class="form-control">
                        <option value="">-Country of residence-</option>
                        <option value="UAE">United Arab Emirates</option>
                        <option value="India">India</option>
                      </select>
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="form-group">
                      <span class="size10"><b>Nationality</b></span>
                      <select class="form-control">
                        <option value="">-Nationality-</option>
                        <option value="UAE">United Arab Emirates</option>
                        <option value="India">India</option>
                      </select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-3">
                    <div class="form-group">
                      <span class="size10"><b>Room</b></span>
                      <select class="form-control">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                      </select>
                    </div>
                  </div>
                  <div class="col-md-9">
                    <div class="adult-row">
                      <div class="form-group">
                        <span class="size10"><b>Room</b></span>
                        <input type="number" readonly class="form-control" value="1" />
                      </div>
                      <div class="form-group">
                        <span class="size10"><b>Adults</b></span>
                        <select class="form-control">
                          <option value="1">1</option>
                          <option value="2">2</option>
                          <option value="3">3</option>
                        </select>
                      </div>
                      <div class="form-group">
                        <span class="size10"><b>Child</b></span>
                        <select class="form-control">
                          <option value="1">1</option>
                          <option value="2">2</option>
                          <option value="3">3</option>
                        </select>
                      </div>
                      <div class="form-group">
                        <span class="size10"><b>Child Age</b></span>
                        <select class="form-control">
                          <option value="1">1</option>
                          <option value="2">2</option>
                          <option value="3">3</option>
                        </select>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="textleft row">
                  <div class="col-xs-12 col-sm-5 col-md-5 col-lg-5 textleft">
                    <button type="submit" class="btn btn-lg custom-search-btn" id="hotelSearchBtn">
                      SEARCH
                    </button>
                  </div>
                </div>
              </form>
            </div>
            <div id="insuranceSearch" class="tab-pane fadein">
              <form id="searchForm">
                <ul id="innerTab" class="flight-inline route-tabs">
                  <li class="flight-type active">
                    <a data-toggle="tab" href="#roundTrip1">Round Trip</a>
                  </li>
                  <li class="flight-type">
                    <a data-toggle="tab" data-flightType="oneWay" href="#roundTrip1">One way</a>
                  </li>
                  <li class="flight-type">
                    <a data-toggle="tab" href="#multiCity1">Multi-City</a>
                  </li>
                </ul>
                <div class="tab-content">
                  <div id="roundTrip1" class="tab-pane fadein active">
                    <div class="textleft row">
                      <div class="col-md-6 textleft">
                        <div class="form-group">
                          <span class="size10"><b>Flying from</b></span>
                          <span
                            role="status"
                            aria-live="polite"
                            class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"
                          ></span
                          ><input
                            type="text"
                            id="from_place"
                            required=""
                            name="from_place"
                            class="form-control ui-autocomplete-input valid"
                            placeholder="Flying from"
                            autofocus=""
                          />
                        </div>
                      </div>
                      <div class="col-md-6 textleft flyingto" id="flyingto">
                        <div class="form-group">
                          <span class="size10"><b>Flying To</b></span>
                          <span
                            role="status"
                            aria-live="polite"
                            class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"
                          ></span
                          ><input
                            type="text"
                            required=""
                            class="form-control ui-autocomplete-input valid"
                            placeholder="Flying to"
                            autofocus=""
                          />
                        </div>
                      </div>
                    </div>
                    <div class="textleft row">
                      <div class="col-md-6 textleft">
                        <div class="form-group">
                          <span class="size10"><b>When?</b></span>
                          <span
                            role="status"
                            aria-live="polite"
                            class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"
                          ></span
                          ><input
                            type="date"
                            id="departure"
                            required=""
                            class="form-control ui-autocomplete-input valid"
                            placeholder="Departure"
                            autofocus=""
                          />
                        </div>
                      </div>
                      <div class="col-md-6 textleft pax-count-container">
                        <div class="form-group">
                          <span class="size10"><b>Adult</b></span>
                          <select class="form-control mb15">
                            <option value="0">1</option
                            ><option value="1">2</option
                            ><option value="2">3</option
                            ><option value="3">4</option
                            ><option value="4">5</option
                            ><option value="5">6</option
                            ><option value="6">7</option
                            ><option value="7">8</option
                            ><option value="8">9</option>
                          </select>
                        </div>
                        <div class="form-group">
                          <span class="size10"><b>Child</b></span>
                          <select class="form-control mb15">
                            <option value="0">1</option
                            ><option value="1">2</option
                            ><option value="2">3</option
                            ><option value="3">4</option
                            ><option value="4">5</option
                            ><option value="5">6</option
                            ><option value="6">7</option
                            ><option value="7">8</option
                            ><option value="8">9</option>
                          </select>
                        </div>
                        <div class="form-group">
                          <span class="size10"><b>Infant</b></span>
                          <select class="form-control mb15">
                            <option value="0">1</option
                            ><option value="1">2</option
                            ><option value="2">3</option
                            ><option value="3">4</option
                            ><option value="4">5</option
                            ><option value="5">6</option
                            ><option value="6">7</option
                            ><option value="7">8</option
                            ><option value="8">9</option>
                          </select>
                        </div>
                      </div>
                    </div>
                    <div class="textleft row">
                      <div class="col-xs-12 col-sm-5 col-md-5 col-lg-5 textleft">
                        <button type="submit" class="btn btn-lg custom-search-btn">
                          SEARCH
                        </button>
                      </div>
                    </div>
                  </div>
                  <div id="multiCity1" class="tab-pane fadein">
                    <div class="textleft row">
                      <div class="col-md-6 textleft">
                        <div class="form-group">
                          <span class="size10"><b>Flying from</b></span>
                          <span
                            role="status"
                            aria-live="polite"
                            class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"
                          ></span
                          ><input
                            type="text"
                            id="from_place"
                            required=""
                            name="from_place"
                            class="form-control ui-autocomplete-input valid"
                            placeholder="Flying from"
                            autofocus=""
                          />
                        </div>
                      </div>
                      <div class="col-md-6 textleft">
                        <div class="form-group">
                          <span class="size10"><b>Flying To</b></span>
                          <span
                            role="status"
                            aria-live="polite"
                            class="ui-helper-hidden-accessible ng-pristine ng-untouched ng-valid ng-valid-required"
                          ></span
                          ><input
                            type="text"
                            required=""
                            class="form-control ui-autocomplete-input valid"
                            placeholder="Flying to"
                            autofocus=""
                          />
                        </div>
                      </div>
                    </div>

                    <div class="textleft row">
                      <div class="col-xs-12 col-sm-5 col-md-5 col-lg-5 textleft">
                        <button type="submit" class="btn btn-lg custom-search-btn">
                          SEARCH
                        </button>
                      </div>
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
        <div id="myCarousel" class="carousel slide carousel-fade" data-ride="carousel" data-pause="null">
          <!-- Indicators -->
          <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
            <li data-target="#myCarousel" data-slide-to="3"></li>
          </ol>
          <div class="carousel-inner">
            <div class="item active">
              <img
                src="./assets/banner2/uaevisaeng.jpg"
                alt="New york"
                style="width: 100%;"
              />
            </div>
            <div class="item">
              <img
                src="./assets/banner2/banner3.jpg"
                alt="Los Angeles"
                style="width: 100%;"
              />
            </div>
			
            <div class="item">
              <img
                src="./assets/banner2/GFOB_Dreaming_Al-Rostamani_03.jpg"
                alt="Chicago"
                style="width: 100%;"
             />
            </div>
            <div class="item">
              <img
                src="./assets/banner2/banner1.jpg"
                alt="Los Angeles"
               style="width: 100%;"
              />
            </div>

            <!-- .....searcharea.strat.............. -->
            
          </div>
        </div>
      </div>
    </div>
	<script>
    $(document).ready(function () {
      $('[data-toggle="tooltip"]').tooltip();
      var owl = $('.owl-carousel');
      owl.owlCarousel({
        items: 4,
        margin:15,
        // itemsDesktop: [1199, 3],
        // itemsDesktopSmall: [979, 3],
        center: true,
        nav: false,
        loop: true,
        pagination:false,
        navigation:true,
        autoplay:true,
        autoplayTimeout:2000,
        autoplayHoverPause:true,
        // responsive: {
        //   600: {
        //     items: 4,            
        //   },
        // },
      });
      $(".owl-item", ".owl-carousel").hover( function() {
        let parent = $(this).closest('.owl-carousel');
        $(".owl-item", parent).removeClass('owl-active').addClass('grayscale-item');
        $(this).removeClass('grayscale-item').addClass('owl-active');
      })
      $('.owl-carousel').mouseleave(function(){
        $(".owl-item", ".owl-carousel").removeClass('owl-active').removeClass('grayscale-item');
      });

      $( window ).scroll(function() {
        let scrollTop = $(document).scrollTop();
        if(scrollTop >= 1200) {
          $('.services_offered_owl').trigger('stop.owl.autoplay')
        } else {
          $('.services_offered_owl').trigger('play.owl.autoplay', [2000])
        }
        console.log('scrollTop', $(document).scrollTop());
      });

      

      $('.dropdown').hover(function(event){
        event.preventDefault();
        var dropdown = $(this).closest(".dropdown");
        $(dropdown).toggleClass("open");
      });

      $('[data-toggle="tab"]').click(function() {
        //href="#oneWay" data-flightType="oneWay"
        let _href = $(this).attr("data-flightType");
        if(_href === "oneWay") {
          $('.flyingto').slideUp()
        } else {
          $('.flyingto').slideDown()
        }
      })

      $("[data-search-widget]").click(function() {
        $("[data-search-widget]").removeClass('active');
        $(this).addClass('active');
        // let self = $(this), widget = self.attr('data-search-widget');
      });

      $('#flight-search').click(function() {
        window.location = 'flightLoading.html';
      });
      $('#hotelSearchBtn').click(function() {
        window.location = 'hotelSearchResult.html';
      })
    });
  </script>